<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="73008" dateMiseAJour="2025-04-09" id="mjd-73008-02" idPresta="67597dc389a4c84487c230e5" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  d'Aix-les-Bains</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1500 BOULEVARD LEPIC</Ligne>
        <CodePostal>73100</CodePostal>
        <NomCommune>AIX LES BAINS</NomCommune>
        <Localisation>
            <Latitude>45.683711</Latitude>
            <Longitude>5.913614</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 79 34 00 53</Téléphone>
        <Télécopie>04 79 34 01 95</Télécopie>
        <Email>mjd-aix-les-bains@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>73001</commune>
        <commune>73004</commune>
        <commune>73005</commune>
        <commune>73008</commune>
        <commune>73010</commune>
        <commune>73017</commune>
        <commune>73018</commune>
        <commune>73020</commune>
        <commune>73021</commune>
        <commune>73022</commune>
        <commune>73025</commune>
        <commune>73027</commune>
        <commune>73028</commune>
        <commune>73029</commune>
        <commune>73030</commune>
        <commune>73031</commune>
        <commune>73033</commune>
        <commune>73036</commune>
        <commune>73039</commune>
        <commune>73041</commune>
        <commune>73042</commune>
        <commune>73043</commune>
        <commune>73050</commune>
        <commune>73051</commune>
        <commune>73052</commune>
        <commune>73053</commune>
        <commune>73058</commune>
        <commune>73059</commune>
        <commune>73062</commune>
        <commune>73064</commune>
        <commune>73065</commune>
        <commune>73068</commune>
        <commune>73069</commune>
        <commune>73070</commune>
        <commune>73072</commune>
        <commune>73073</commune>
        <commune>73075</commune>
        <commune>73076</commune>
        <commune>73078</commune>
        <commune>73079</commune>
        <commune>73081</commune>
        <commune>73082</commune>
        <commune>73084</commune>
        <commune>73085</commune>
        <commune>73087</commune>
        <commune>73089</commune>
        <commune>73090</commune>
        <commune>73091</commune>
        <commune>73092</commune>
        <commune>73095</commune>
        <commune>73096</commune>
        <commune>73097</commune>
        <commune>73098</commune>
        <commune>73099</commune>
        <commune>73100</commune>
        <commune>73101</commune>
        <commune>73103</commune>
        <commune>73104</commune>
        <commune>73105</commune>
        <commune>73106</commune>
        <commune>73107</commune>
        <commune>73108</commune>
        <commune>73111</commune>
        <commune>73118</commune>
        <commune>73120</commune>
        <commune>73122</commune>
        <commune>73127</commune>
        <commune>73128</commune>
        <commune>73133</commune>
        <commune>73137</commune>
        <commune>73139</commune>
        <commune>73140</commune>
        <commune>73141</commune>
        <commune>73145</commune>
        <commune>73146</commune>
        <commune>73147</commune>
        <commune>73149</commune>
        <commune>73151</commune>
        <commune>73152</commune>
        <commune>73155</commune>
        <commune>73156</commune>
        <commune>73158</commune>
        <commune>73159</commune>
        <commune>73160</commune>
        <commune>73164</commune>
        <commune>73166</commune>
        <commune>73171</commune>
        <commune>73178</commune>
        <commune>73179</commune>
        <commune>73180</commune>
        <commune>73182</commune>
        <commune>73183</commune>
        <commune>73184</commune>
        <commune>73191</commune>
        <commune>73192</commune>
        <commune>73193</commune>
        <commune>73200</commune>
        <commune>73204</commune>
        <commune>73205</commune>
        <commune>73207</commune>
        <commune>73208</commune>
        <commune>73210</commune>
        <commune>73213</commune>
        <commune>73214</commune>
        <commune>73215</commune>
        <commune>73217</commune>
        <commune>73218</commune>
        <commune>73219</commune>
        <commune>73222</commune>
        <commune>73225</commune>
        <commune>73226</commune>
        <commune>73228</commune>
        <commune>73229</commune>
        <commune>73233</commune>
        <commune>73234</commune>
        <commune>73236</commune>
        <commune>73238</commune>
        <commune>73239</commune>
        <commune>73240</commune>
        <commune>73243</commune>
        <commune>73245</commune>
        <commune>73246</commune>
        <commune>73247</commune>
        <commune>73249</commune>
        <commune>73254</commune>
        <commune>73260</commune>
        <commune>73263</commune>
        <commune>73265</commune>
        <commune>73269</commune>
        <commune>73270</commune>
        <commune>73271</commune>
        <commune>73273</commune>
        <commune>73274</commune>
        <commune>73275</commune>
        <commune>73276</commune>
        <commune>73277</commune>
        <commune>73281</commune>
        <commune>73282</commune>
        <commune>73286</commune>
        <commune>73288</commune>
        <commune>73289</commune>
        <commune>73293</commune>
        <commune>73294</commune>
        <commune>73299</commune>
        <commune>73300</commune>
        <commune>73301</commune>
        <commune>73302</commune>
        <commune>73309</commune>
        <commune>73310</commune>
        <commune>73311</commune>
        <commune>73313</commune>
        <commune>73314</commune>
        <commune>73315</commune>
        <commune>73316</commune>
        <commune>73324</commune>
        <commune>73326</commune>
        <commune>73327</commune>
        <commune>73328</commune>
        <commune>73329</commune>
        <commune>73330</commune>
    </CompetenceCommunale>
</Organisme>